找回密码
 立即注册

QQ登录

只需一步,快速开始

报错提示如下:



Parse error:syntax error,unexpected '[',expecting ')' in D:\wwwroot\jizhicms\install\index.php on line 267行



错误分析:PHP版本太低,PHP版本必须>=5.6,推荐版本PHP 7.0+,系统已支持PHP7.3


解决方法:
1、更改PHP版本为5.6以上
2、重启系统



本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?立即注册

x
分享至 : QQ空间
收藏

0 个回复

您需要登录后才可以回帖 登录 | 立即注册